import React from 'react';
export default function CardMembership(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M142.15-342.15h675.7v-100.37h-675.7zM329.46-71.87v-202.15H74.02v-612.2h812.2v612.2H630.78v202.15L480-148.02zM142.15-556.02h675.7v-261.83h-675.7zm0 213.87v-475.7z" })));
}
